.tariff-status {
  border-radius: 30px;
  height: 23px;
  padding: 0px 10px;
  border: 1px solid var(--base-border);
  background: var(--divide-bg);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 12px;
  line-height: 142%;
  letter-spacing: 0.02em;
  color: var(--font-primary);
  gap: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tariff-status b {
  font-weight: 400;
}
.tariff-status.basic {
  display: none;
}
.tariff-status.premium {
  border-color: var(--tariff-premium-border);
}
.tariff-status.elite {
  border-color: var(--tariff-elite-border);
}
.tariff-status.royal {
  border-color: var(--tariff-royal-border);
}

.tariff-icon {
  width: 22px;
  height: 22px;
  position: relative;
  border-radius: 50%;
  border: 1.5px solid var(--base-border);
  background-color: var(--base-4);
  background-size: 12px;
  background-position: center;
  display: inline-block;
  vertical-align: text-bottom;
  background-repeat: no-repeat;
  margin-left: 6px;
}
.tariff-icon.basic {
  display: none;
}
.tariff-icon.premium {
  border-color: var(--icon-primary);
}
.tariff-icon.premium:before {
  background-color: var(--tariff-premium);
}
.tariff-icon.elite {
  border-color: var(--notifi-purple-violet);
}
.tariff-icon.elite:before {
  background-color: var(--tariff-elite);
}
.tariff-icon.royal {
  background-color: var(--tariff-royal);
  border-color: var(--tariff-royal);
}
.tariff-icon.royal:before {
  background-color: var(--additional-black);
}
.tariff-icon.premium:before, .tariff-icon.elite:before, .tariff-icon.royal:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 12px;
  height: 9px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-mask: url("data:image/svg+xml,%3Csvg width='12' height='9' viewBox='0 0 12 9' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.999023 7.50276C0.999023 8.05527 1.44693 8.50317 1.99944 8.50317H10.0028C10.5553 8.50317 11.0032 8.05527 11.0032 7.50276'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.999023 7.50276V2.53356C0.999023 2.34909 1.10057 2.17959 1.26322 2.09255C1.42586 2.00551 1.62321 2.01506 1.7767 2.11738L4.00027 3.59974L5.58493 1.22275C5.6777 1.08359 5.83389 1 6.00114 1C6.16839 1 6.32457 1.08359 6.41734 1.22275L8.00194 3.59974L10.2255 2.11736C10.379 2.01504 10.5764 2.00549 10.739 2.09254C10.9017 2.17958 11.0032 2.34908 11.0032 2.53356V7.50276'/%3E%3C/svg%3E") center/100% no-repeat;
  mask: url("data:image/svg+xml,%3Csvg width='12' height='9' viewBox='0 0 12 9' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.999023 7.50276C0.999023 8.05527 1.44693 8.50317 1.99944 8.50317H10.0028C10.5553 8.50317 11.0032 8.05527 11.0032 7.50276'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.999023 7.50276V2.53356C0.999023 2.34909 1.10057 2.17959 1.26322 2.09255C1.42586 2.00551 1.62321 2.01506 1.7767 2.11738L4.00027 3.59974L5.58493 1.22275C5.6777 1.08359 5.83389 1 6.00114 1C6.16839 1 6.32457 1.08359 6.41734 1.22275L8.00194 3.59974L10.2255 2.11736C10.379 2.01504 10.5764 2.00549 10.739 2.09254C10.9017 2.17958 11.0032 2.34908 11.0032 2.53356V7.50276'/%3E%3C/svg%3E") center/100% no-repeat;
}
.tariff-icon-description {
  position: absolute;
  top: 25px;
  left: 0;
  border: 1px solid var(--base-border);
  border-radius: 10px;
  background: var(--base-3);
  z-index: 4;
  padding: 8px 10px;
  width: 168px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  line-height: 138%;
  visibility: hidden;
  text-align: center;
  color: var(--font-light-2);
}
.tariff-icon-description a {
  text-decoration: underline;
  color: var(--font-blue);
}
.tariff-icon:hover .tariff-icon-description, .tariff-icon.active .tariff-icon-description {
  opacity: 1;
  visibility: visible;
}

.tariff__title {
  font-weight: 600;
  font-size: 30px;
  line-height: 127%;
  color: var(--font-primary);
}
.tariff__subtitle {
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: var(--font-light-2);
  margin-top: 14px;
  max-width: 575px;
}
.tariff-slider {
  background: var(--base-2);
  border: 1px solid var(--base-border);
  border-radius: 25px;
  padding: 19px;
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  gap: 20px;
}
.tariff__item {
  background: var(--base-3);
  border: 1px solid var(--base-border);
  border-radius: 15px;
  -ms-flex-preferred-size: calc(50% - 10px);
      flex-basis: calc(50% - 10px);
  padding: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  gap: 25px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  height: auto;
}
.tariff__item.basic .tariff__li:nth-child(1) {
  opacity: 0;
}
.tariff__item.premium .tariff__label {
  color: var(--tariff-premium);
}
.tariff__item.premium .tariff__li:before {
  background-color: var(--tariff-premium-check);
}
.tariff__item.premium .tariff__li:nth-child(-n+2):before {
  background-color: var(--tariff-premium-base-check);
}
.tariff__item.premium .tariff__li strong {
  color: var(--font-primary);
}
.tariff__item.premium .tariff__button {
  background-color: var(--tariff-premium-button);
  border-color: var(--tariff-premium-button);
  color: var(--additional-white);
}
.tariff__item.premium .tariff__button:hover {
  border-color: var(--tariff-premium);
  color: var(--tariff-premium);
}
.tariff__item.premium .tariff__button:active {
  background: transparent;
  border-color: var(--tariff-premium);
  color: var(--tariff-premium);
}
.tariff__item.premium .tariff__button.change-status {
  border-color: var(--tariff-premium);
  color: var(--font-primary);
}
.tariff__item.premium .tariff__button.change-status:hover {
  background: transparent;
  border-color: var(--tariff-premium);
  color: var(--tariff-premium);
}
.tariff__item.premium .tariff__button.change-status:active {
  background: transparent;
  border-color: var(--tariff-premium);
  color: var(--tariff-premium);
}
.tariff__item.elite .tariff__label {
  color: var(--tariff-elite);
}
.tariff__item.elite .tariff__li:before {
  background-color: var(--tariff-elite);
}
.tariff__item.elite .tariff__li strong {
  color: var(--tariff-premium);
}
.tariff__item.elite .tariff__button {
  background-color: var(--tariff-elite-button);
  border-color: var(--tariff-elite-button);
  color: var(--additional-white);
}
.tariff__item.elite .tariff__button:hover {
  border-color: var(--tariff-elite-button);
  color: var(--tariff-elite-button);
}
.tariff__item.elite .tariff__button:active {
  background: transparent;
  border-color: var(--tariff-elite-button);
  color: var(--tariff-elite-button);
}
.tariff__item.elite .tariff__button.change-status {
  border-color: var(--tariff-elite-button);
  color: var(--font-primary);
}
.tariff__item.elite .tariff__button.change-status:hover {
  background: transparent;
  border-color: var(--tariff-elite-button);
  color: var(--tariff-elite-button);
}
.tariff__item.elite .tariff__button.change-status:active {
  background: transparent;
  border-color: var(--tariff-elite-button);
  color: var(--tariff-elite-button);
}
.tariff__item.royal .tariff__label {
  color: var(--tariff-royal);
}
.tariff__item.royal .tariff__li:before {
  background-color: var(--tariff-royal);
}
.tariff__item.royal .tariff__li strong {
  color: var(--tariff-elite);
}
.tariff__item.royal .tariff__button {
  background-color: var(--tariff-royal);
  border-color: var(--tariff-royal);
  color: var(--additional-black);
}
.tariff__item.royal .tariff__button:hover {
  border-color: var(--tariff-royal);
  color: var(--font-primary);
}
.tariff__item.royal .tariff__button:active {
  background: transparent;
  border-color: var(--tariff-royal);
  color: var(--font-primary);
}
.tariff__item.royal .tariff__button.change-status {
  border-color: var(--tariff-royal);
  color: var(--font-primary);
}
.tariff__item.royal .tariff__button.change-status:hover {
  background: transparent;
  border-color: var(--tariff-royal);
  color: var(--font-primary);
}
.tariff__item.royal .tariff__button.change-status:active {
  background: transparent;
  border-color: var(--tariff-royal);
  color: var(--font-primary);
}
.tariff-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.tariff__label {
  line-height: 122%;
  min-height: 23px;
}
.tariff__label .tariff-icon {
  margin-left: 3px;
}
.tariff__label span:first-child {
  font-weight: 600;
}
.tariff__description {
  font-size: 13px;
  line-height: 138%;
  color: var(--font-light-2);
  margin-top: 5px;
  max-width: 90%;
  font-weight: 500;
}
.tariff__price {
  font-weight: 700;
  font-size: 30px;
  line-height: 127%;
  letter-spacing: -0.01em;
  color: var(--font-secondary);
  margin-top: 17px;
  line-height: 1;
}
.tariff__price span {
  font-size: 13px;
}
.tariff__button.btn {
  margin-top: 18px;
  width: 100%;
  font-size: 14px;
  line-height: 143%;
  color: var(--font-primary);
}
.tariff__button.btn.change-status {
  background: transparent;
}
.tariff__button.btn.disabled {
  border-color: var(--font-light-2);
  color: var(--font-light-2);
  background: transparent;
}
.tariff__button.btn.tariff__button--placeholder {
  visibility: hidden;
  pointer-events: none;
}
.tariff__button.btn:hover:not(.change-status) {
  background: transparent;
}
.tariff__li {
  font-size: 15px;
  line-height: 140%;
  letter-spacing: 0.01em;
  color: var(--font-secondary);
  margin-bottom: 10px;
  padding-left: 32px;
  position: relative;
}
.tariff__li:last-child {
  margin-bottom: 0px;
}
.tariff__li:before {
  content: "";
  position: absolute;
  left: 0;
  background-color: var(--font-primary);
  width: 18px;
  height: 19px;
  -webkit-mask: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15.5303 4.46967C15.8232 4.76256 15.8232 5.23744 15.5303 5.53033L7.28033 13.7803C6.98744 14.0732 6.51256 14.0732 6.21967 13.7803L2.46967 10.0303C2.17678 9.73744 2.17678 9.26256 2.46967 8.96967C2.76256 8.67678 3.23744 8.67678 3.53033 8.96967L6.75 12.1893L14.4697 4.46967C14.7626 4.17678 15.2374 4.17678 15.5303 4.46967Z'/%3E%3C/svg%3E") center/100% no-repeat;
  mask: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15.5303 4.46967C15.8232 4.76256 15.8232 5.23744 15.5303 5.53033L7.28033 13.7803C6.98744 14.0732 6.51256 14.0732 6.21967 13.7803L2.46967 10.0303C2.17678 9.73744 2.17678 9.26256 2.46967 8.96967C2.76256 8.67678 3.23744 8.67678 3.53033 8.96967L6.75 12.1893L14.4697 4.46967C14.7626 4.17678 15.2374 4.17678 15.5303 4.46967Z'/%3E%3C/svg%3E") center/100% no-repeat;
}
.tariff__li:nth-child(2) {
  border-bottom: 1px solid var(--base-border);
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.tariff-more-features {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 13px;
  padding-left: 30px;
  border: 1px solid var(--base-border);
  border-radius: 20px;
  background-color: var(--base-1);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-image: url(../../images/tariff/more-features-back.png);
  background-position: center;
  background-size: cover;
}
.tariff-more-features__label {
  font-weight: 600;
  font-size: 22px;
  line-height: 136%;
  color: var(--font-swap);
  line-height: 110%;
}
.tariff-more-features__description {
  color: var(--font-primary);
  line-height: 110%;
  margin-top: 2px;
  font-weight: 600;
}
.tariff-more-features__button {
  background: var(--focus-blue-dark);
  height: 50px;
  border: 1px solid var(--focus-blue-dark);
  gap: 8px;
  font-size: 14px;
  color: var(--additional-white);
  padding: 0px 30px;
}
.tariff-more-features__button i {
  width: 24px;
  height: 24px;
  display: inline-block;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
  mask-size: 100%;
  -webkit-mask-position: center;
  mask-position: center;
  background-image: none;
  background-color: var(--additional-white);
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.795 16.9066L9.72995 18.9156C9.37195 19.2636 8.77295 19.1096 8.62795 18.6316L7.25195 14.1016' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14.104 10.9275C14.104 10.9275 11.515 13.2635 10.187 14.4625C9.78995 14.8205 9.82295 15.4505 10.253 15.7675L15.631 19.7405C16.16 20.1315 16.916 19.8445 17.053 19.2005L19.694 6.75348C19.822 6.15148 19.231 5.64848 18.657 5.86948L3.14195 11.8535C2.68495 12.0295 2.70695 12.6825 3.17395 12.8285L7.25095 14.1005' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
          mask-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.795 16.9066L9.72995 18.9156C9.37195 19.2636 8.77295 19.1096 8.62795 18.6316L7.25195 14.1016' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14.104 10.9275C14.104 10.9275 11.515 13.2635 10.187 14.4625C9.78995 14.8205 9.82295 15.4505 10.253 15.7675L15.631 19.7405C16.16 20.1315 16.916 19.8445 17.053 19.2005L19.694 6.75348C19.822 6.15148 19.231 5.64848 18.657 5.86948L3.14195 11.8535C2.68495 12.0295 2.70695 12.6825 3.17395 12.8285L7.25095 14.1005' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.tariff-more-features__button:active {
  background-color: var(--focus-blue-dark);
  border-color: var(--focus-blue-dark);
  color: var(--additional-white);
}
.tariff-more-features__button:hover i {
  -webkit-transform: translateY(-2px) translateX(2px);
          transform: translateY(-2px) translateX(2px);
}
.tariff-box.page-author-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 10px;
  padding: 5px 7px;
}
.tariff-box.page-author-item .tariff-box-time {
  color: #aeb5c0;
  font-weight: 500;
  border-left: 1px solid rgba(var(--medium-white-rgb), 0.15);
  padding-left: 10px;
  line-height: 1;
}
.tariff-box.page-author-item .tariff-box-status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
}
.tariff-box.page-author-item .tariff-icon {
  margin-left: 0%;
}
.tariff-box.page-author-item.premium {
  border-color: var(--tariff-premium);
  color: var(--tariff-premium);
}
.tariff-box.page-author-item.elite {
  border-color: var(--tariff-elite);
  color: var(--tariff-elite);
}
.tariff-box.page-author-item.royal {
  border-color: var(--tariff-royal);
  color: var(--tariff-royal);
}

.verified-badge {
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M29.62 3L33.053 8.308L39.367 8.624L39.686 14.937L44.997 18.367L42.116 23.995L45 29.62L39.692 33.053L39.376 39.367L33.063 39.686L29.633 44.997L24.005 42.116L18.38 45L14.947 39.692L8.633 39.376L8.314 33.063L3.003 29.633L5.884 24.005L3 18.38L8.308 14.947L8.624 8.633L14.937 8.314L18.367 3.003L23.995 5.884L29.62 3Z' fill='%2340A8EE' /%3E%3Cpath d='M21.3959 31.255L14.8989 24.76L17.0209 22.639L21.4279 27.046L30.9959 17.772L33.0839 19.926L21.3959 31.255Z' fill='white' /%3E%3C/svg%3E");
  background-position: center;
  background-size: cover;
  display: inline-block;
  margin-left: 2px;
  vertical-align: middle;
}

:root:not(.dark-theme) .tariff-more-features {
  background-image: url(../../images/tariff/more-features-back-white.jpg);
}
:root:not(.dark-theme) .tariff-more-features__button {
  background-color: var(--focus-blue);
  border-color: var(--focus-blue);
}
:root:not(.dark-theme) .tariff-more-features__button:active {
  background-color: var(--focus-blue);
  border-color: var(--focus-blue);
}

@media (max-width: 1290px) {
  .tariff__item {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
}
@media (max-width: 980px) {
  .tariff-slider {
    padding: 0px;
    border: none;
    background: transparent;
    margin-left: 0px;
  }
  .tariff-slider .swiper {
    overflow: visible;
  }
  .tariff-row {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 10px;
  }
  .tariff__title {
    font-size: 20px;
  }
  .tariff__subtitle {
    font-size: 12px;
  }
  .tariff-slider {
    padding-right: 0px;
  }
  .tariff__item {
    padding: 20px 15px;
  }
  .tariff__item.basic .tariff__li:nth-child(1) {
    display: none;
  }
  .tariff__price {
    font-size: 20px;
    margin-top: 15px;
  }
  .tariff__li {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .tariff-slider {
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .tariff__item {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
  .tariff-more-features {
    padding-left: 20px;
    border-radius: 10px;
  }
  .tariff-more-features__label {
    font-size: 16px;
  }
  .tariff-more-features__description {
    font-size: 14px;
    margin-top: 3px;
  }
  .tariff-more-features__button {
    height: 42px;
    width: 42px;
    padding: 0px;
  }
  .tariff-more-features__button span {
    display: none;
  }
}
.account-settings {
  padding: 30px 25px;
  border-radius: 25px;
  border: 1px solid var(--base-border);
  background: var(--base-3);
}
.account-settings-menu {
  background: var(--base-2);
  border: 1px solid var(--base-border);
  border-radius: 15px;
  padding: 13px 10px;
  margin-bottom: 20px;
}
.account-settings-menu__wrap {
  padding-top: 9px;
  margin-top: 16px;
  border-top: 1px solid var(--base-border);
}
.account-settings-menu__wrap:first-child {
  padding-top: 0px;
  margin-top: 0px;
  border-top: none;
}
.account-settings-menu span {
  font-weight: 500;
  font-size: 13px;
  padding: 6px 15px;
  line-height: 138%;
  color: var(--font-light-3);
  display: block;
}
.account-settings-menu__link {
  padding: 7px 15px;
  transtion: 0.2s;
  color: var(--font-secondary);
  display: block;
  border: 1px solid transparent;
  border-radius: 5px;
  font-size: 14px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.account-settings-menu__link:hover, .account-settings-menu__link.active {
  background: var(--base-3);
  color: var(--font-primary);
}
.account-settings-menu__link.active {
  border-color: var(--active-border);
}
.account-settings__heading {
  font-weight: 600;
  font-size: 22px;
  line-height: 136%;
  color: var(--font-primary);
  width: 100%;
  padding-bottom: 25px;
  margin-bottom: 30px;
  border-bottom: 1px solid var(--base-border);
}
.account-settings__section.unified_authorization {
  margin-top: 50px;
}
.account-settings__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
}
.account-settings__save {
  height: 42px;
  font-size: 13px;
  display: none;
}
.account-settings__save.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.account-settings__saved {
  font-size: 14px;
  font-weight: 500;
  color: var(--font-secondary);
  opacity: 0;
  position: relative;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.account-settings__saved.active {
  opacity: 1;
  color: var(--font-blue);
}
.account-settings__saved.active::after {
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='11' viewBox='0 0 16 11' fill='none' xmlns='http://www.w3.org/2000/svg'%0A%3E%3Cpath d='M14.6673 0.863281L5.50065 10.0299L1.33398 5.86328' stroke='%2347B5FF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E%0A");
}
.account-settings__saved::after {
  content: "";
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='11' viewBox='0 0 16 11' fill='none' xmlns='http://www.w3.org/2000/svg'%0A%3E%3Cpath d='M14.6673 0.863281L5.50065 10.0299L1.33398 5.86328' stroke='%23BFD8FF' stroke-opacity='0.5' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E%0A");
  width: 13.3px;
  height: 9.2px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 8px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.account-settings__title {
  font-size: 22px;
  font-weight: 600;
  color: var(--font-primary);
}
.account-settings__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 17px;
  padding-left: 22px;
}
.account-settings__image-wrap {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
}
.account-settings__image-wrap img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}
.account-settings__image-upload {
  position: absolute;
  bottom: -12px;
  left: 0;
  right: 0;
  width: 100%;
  height: 48px;
  background-color: rgba(23, 27, 34, 0.7);
  border-radius: 100%;
  cursor: pointer;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  overflow: hidden;
}
.account-settings__image-upload.load {
  height: 100%;
  bottom: 0;
}
.account-settings__image-upload.load::before {
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-animation: move-background 1s infinite;
          animation: move-background 1s infinite;
}
.account-settings__image-upload:hover {
  height: 100%;
  bottom: 0;
  background-position: center;
}
.account-settings__image-upload:hover:before {
  top: 0;
  bottom: 0;
  margin: auto;
}
.account-settings__image-upload::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: inline-block;
  width: 24px;
  height: 24px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  overflow: hidden;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.8785 10.1678C16.4355 11.7248 16.4355 14.2492 14.8785 15.8062C13.3215 17.3633 10.7971 17.3633 9.24003 15.8062C7.68301 14.2492 7.68301 11.7248 9.24003 10.1678C10.7971 8.61075 13.3215 8.61075 14.8785 10.1678' stroke='%23F2F3F5' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21 9V18C21 19.105 20.105 20 19 20H5C3.895 20 3 19.105 3 18V9C3 7.895 3.895 7 5 7H7L8.462 4.496C8.641 4.189 8.97 4 9.326 4H14.63C14.981 4 15.306 4.184 15.487 4.484L17 7H19C20.105 7 21 7.895 21 9Z' stroke='%23F2F3F5' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.account-settings__image span {
  font-size: 16px;
  margin-top: 10px;
  color: var(--font-light-3);
  display: block;
}
.account-settings__center {
  margin-left: 45px;
  padding-top: 24px;
}
.account-settings__name {
  font-size: 30px;
  font-weight: 600;
  line-height: 38px;
  color: var(--font-primary);
}
.account-settings__logout {
  margin-left: auto;
}
.account-settings__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.account-settings__type {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  margin-top: 26px;
}
.account-settings__type span {
  color: var(--font-secondary);
  font-size: 14px;
}
.account-settings__radio-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  margin-top: 8px;
}
.account-settings__radio-group input[type=radio] {
  display: none;
}
.account-settings__radio-group input[type=radio]:checked + label {
  opacity: 1;
}
.account-settings__radio-group input[type=radio]:checked + label:before {
  background: var(--font-blue);
}
.account-settings__radio-group input[type=radio]:checked + label {
  color: var(--font-blue);
}
.account-settings__radio-group label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  margin-right: 0;
  line-height: 18px;
  font-size: 13px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  color: var(--font-light-2);
}
.account-settings__radio-group label:before {
  content: "";
  display: inline-block;
  left: 3px;
  top: 3px;
  right: 0;
  bottom: 0;
  width: 10px;
  height: 10px;
  position: absolute;
  background: transparent;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  border-radius: 1px;
}
.account-settings__radio-group label::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 16px;
  height: 16px;
  border: 1px solid var(--font-secondary);
  border-radius: 3px;
  position: absolute;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.account-settings__radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  cursor: pointer;
}
.account-settings__radio input {
  width: 16px;
  height: 16px;
  margin: 0;
  cursor: pointer;
}
.account-settings__radio span {
  color: #fff;
  font-size: 14px;
}
.account-settings__label {
  -ms-flex-preferred-size: calc(35% - 10px);
      flex-basis: calc(35% - 10px);
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  line-height: 19px;
  position: relative;
}
.account-settings__label .tariff-icon {
  vertical-align: middle;
}
.account-settings__label label span {
  color: var(--font-blue);
}
.account-settings__label p {
  color: var(--font-light-2);
  margin-top: 3px;
  font-size: 13px;
  line-height: 18px;
  display: block;
}
.account-settings__value {
  width: 100%;
  -ms-flex-preferred-size: calc(65% - 10px);
      flex-basis: calc(65% - 10px);
}
.account-settings__field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid var(--base-border);
}
.account-settings__field.account-settings__field-first {
  margin-top: 0px;
  padding-top: 0px;
  border-top: 0px;
}
.account-settings__field.unavailable .account-settings__value {
  opacity: 0.5;
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  pointer-events: none;
}
.account-settings__field input, .account-settings__field textarea {
  border-radius: 10px;
  border: 1px solid var(--base-border);
  background: var(--base-2);
  padding: 0px 16px;
  color: var(--font-primary);
  font-size: 14px;
  width: 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  max-width: 500px;
  height: 42px;
}
.account-settings__field input.hide-password, .account-settings__field textarea.hide-password {
  background: transparent;
  color: var(--font-secondary);
  opacity: 0.5;
  pointer-events: none;
}
.account-settings__field input:focus, .account-settings__field textarea:focus {
  border-color: var(--font-secondary);
  outline: none;
}
.account-settings__field input:-webkit-autofill, .account-settings__field input:-webkit-autofill:hover, .account-settings__field input:-webkit-autofill:focus, .account-settings__field input:-webkit-autofill:active, .account-settings__field textarea:-webkit-autofill, .account-settings__field textarea:-webkit-autofill:hover, .account-settings__field textarea:-webkit-autofill:focus, .account-settings__field textarea:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px var(--base-2) inset !important;
  box-shadow: 0 0 0 1000px var(--base-2) inset !important;
  -webkit-text-fill-color: var(--font-primary) !important;
  caret-color: var(--font-primary);
  -webkit-transition: background-color 9999s ease-in-out 0s;
  transition: background-color 9999s ease-in-out 0s;
}
.account-settings__field textarea {
  height: 107px;
  padding-top: 11px;
  padding-bottom: 11px;
  resize: none;
  line-height: 20px;
}
.account-settings__field textarea::-webkit-scrollbar {
  width: 6px;
}
.account-settings__show-password.btn {
  position: relative;
  border: 1px solid var(--base-border);
  height: 42px;
}
.account-settings__show-password.btn:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 13px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
  mask-size: 100%;
  -webkit-mask-position: center;
  mask-position: center;
  background-image: none;
  background-color: var(--icon-secondary);
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='16' viewBox='0 0 18 16' fill='none'%3E%3Cpath xmlns='http://www.w3.org/2000/svg' fill='%23AEB5C0' d='M10.9444 6.00175C12.0178 7.07517 12.0178 8.81775 10.9444 9.893C9.87094 10.9664 8.12836 10.9664 7.05311 9.893C5.97969 8.81958 5.97969 7.077 7.05311 6.00175C8.12836 4.9265 9.87003 4.9265 10.9444 6.00175' stroke='%23AEB5C0' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.75 7.94401C0.75 7.33993 0.889333 6.74226 1.15883 6.19134V6.19134C2.54758 3.35243 5.61658 1.52734 9 1.52734C12.3834 1.52734 15.4524 3.35243 16.8412 6.19134V6.19134C17.1107 6.74226 17.25 7.33993 17.25 7.94401C17.25 8.54809 17.1107 9.14576 16.8412 9.69668V9.69668C15.4524 12.5356 12.3834 14.3607 9 14.3607C5.61658 14.3607 2.54758 12.5356 1.15883 9.69668V9.69668C0.889333 9.14576 0.75 8.54809 0.75 7.94401Z' stroke='%23AEB5C0' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='16' viewBox='0 0 18 16' fill='none'%3E%3Cpath xmlns='http://www.w3.org/2000/svg' fill='%23AEB5C0' d='M10.9444 6.00175C12.0178 7.07517 12.0178 8.81775 10.9444 9.893C9.87094 10.9664 8.12836 10.9664 7.05311 9.893C5.97969 8.81958 5.97969 7.077 7.05311 6.00175C8.12836 4.9265 9.87003 4.9265 10.9444 6.00175' stroke='%23AEB5C0' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.75 7.94401C0.75 7.33993 0.889333 6.74226 1.15883 6.19134V6.19134C2.54758 3.35243 5.61658 1.52734 9 1.52734C12.3834 1.52734 15.4524 3.35243 16.8412 6.19134V6.19134C17.1107 6.74226 17.25 7.33993 17.25 7.94401C17.25 8.54809 17.1107 9.14576 16.8412 9.69668V9.69668C15.4524 12.5356 12.3834 14.3607 9 14.3607C5.61658 14.3607 2.54758 12.5356 1.15883 9.69668V9.69668C0.889333 9.14576 0.75 8.54809 0.75 7.94401Z' stroke='%23AEB5C0' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.account-settings__show-password.btn.show:before {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='16' viewBox='0 0 18 16' fill='none'%3E%3Cpath d='M10.9444 6.00175C12.0178 7.07517 12.0178 8.81775 10.9444 9.893C9.87094 10.9664 8.12836 10.9664 7.05311 9.893C5.97969 8.81958 5.97969 7.077 7.05311 6.00175C8.12836 4.9265 9.87003 4.9265 10.9444 6.00175' stroke='%23AEB5C0' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.75 7.94401C0.75 7.33993 0.889333 6.74226 1.15883 6.19134V6.19134C2.54758 3.35243 5.61658 1.52734 9 1.52734C12.3834 1.52734 15.4524 3.35243 16.8412 6.19134V6.19134C17.1107 6.74226 17.25 7.33993 17.25 7.94401C17.25 8.54809 17.1107 9.14576 16.8412 9.69668V9.69668C15.4524 12.5356 12.3834 14.3607 9 14.3607C5.61658 14.3607 2.54758 12.5356 1.15883 9.69668V9.69668C0.889333 9.14576 0.75 8.54809 0.75 7.94401Z' stroke='%23AEB5C0' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='16' viewBox='0 0 18 16' fill='none'%3E%3Cpath d='M10.9444 6.00175C12.0178 7.07517 12.0178 8.81775 10.9444 9.893C9.87094 10.9664 8.12836 10.9664 7.05311 9.893C5.97969 8.81958 5.97969 7.077 7.05311 6.00175C8.12836 4.9265 9.87003 4.9265 10.9444 6.00175' stroke='%23AEB5C0' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.75 7.94401C0.75 7.33993 0.889333 6.74226 1.15883 6.19134V6.19134C2.54758 3.35243 5.61658 1.52734 9 1.52734C12.3834 1.52734 15.4524 3.35243 16.8412 6.19134V6.19134C17.1107 6.74226 17.25 7.33993 17.25 7.94401C17.25 8.54809 17.1107 9.14576 16.8412 9.69668V9.69668C15.4524 12.5356 12.3834 14.3607 9 14.3607C5.61658 14.3607 2.54758 12.5356 1.15883 9.69668V9.69668C0.889333 9.14576 0.75 8.54809 0.75 7.94401Z' stroke='%23AEB5C0' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.account-settings__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.account-settings__counter {
  color: var(--font-light-2);
  font-size: 13px;
  text-align: right;
  font-weight: 500;
  margin-top: 3px;
}
.account-settings__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
}
.account-settings__social-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  padding: 0px 12px;
  border-radius: 8px;
  height: 44px;
  font-size: 13px;
  background: transparent;
  color: var(--font-secondary);
  border: 1px solid var(--base-border);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 10px;
  cursor: pointer;
}
.account-settings__social-btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.account-settings__social-btn.active {
  font-weight: 600;
  border-color: var(--active-border);
}
.account-settings__social-btn img {
  width: 30px;
}
.account-settings__social-btn:hover {
  border: 1px solid rgb(115, 133, 162);
}
.account-settings__social-close {
  font-size: 22px;
  margin-left: 4px;
}
.account-settings__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 42px;
  border: 1px solid var(--base-border);
  background: var(--base-2);
  border-radius: 8px;
  overflow: hidden;
  color: var(--font-secondary);
}
.account-settings__link input {
  border: none;
}
.account-settings__link span {
  font-size: 14px;
  padding: 0px 15px;
  position: relative;
}
.account-settings__link span::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 1px;
  background: var(--base-border);
  right: 0;
  height: 50px;
  top: -100%;
}
.account-settings__select-wrapper {
  width: 100%;
  position: relative;
  background: var(--base-2);
  border: 1px solid var(--base-border);
  border-radius: 10px;
}
.account-settings__contacts__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  margin-top: 10px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.account-settings__contacts-list {
  max-width: 100%;
  -ms-flex-preferred-size: calc(65% - 10px);
      flex-basis: calc(65% - 10px);
}
.account-settings__contacts-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
  margin-top: 10px;
  position: relative;
}
.account-settings__contacts-item:first-child {
  margin-top: 0px;
}
.account-settings__contacts-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: flex;
  align-items: center;
  height: 42px;
  border-radius: 8px;
  width: 100%;
  gap: 4px;
  color: var(--font-secondary);
  position: relative;
}
.account-settings__contacts-link .custom-select__button {
  border-radius: 10px;
}
.account-settings__contacts-link .custom-select__button {
  background: var(--base-2);
}
.account-settings__contacts-link .custom-select {
  border: 1px solid var(--base-border);
  border-radius: 10px;
}
.account-settings__contacts-link input {
  border-radius: 10px;
}
.account-settings__remove.btn {
  width: 42px;
  padding: 0;
  min-width: 42px;
  height: 42px;
  border-radius: 10px;
  z-index: 20;
  border: 1px solid var(--base-border);
}
.account-settings__remove.btn::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 8L16 16' stroke='%2374849C' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M16 8L8 16' stroke='%2374849C' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
  width: 24px;
  height: 24px;
  background-position: center;
  background-size: cover;
}
.account-settings__footer {
  margin-top: 30px;
  border-top: 1px solid var(--base-border);
  padding-top: 29px;
  padding-left: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.account-settings__footer .account-settings__save {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.account-settings__footer-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
.account-settings__footer-buttons .btn {
  padding: 0px;
  margin: 0;
  background: transparent;
  border: none;
  color: var(--font-secondary);
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.account-settings__footer-buttons .btn:hover {
  opacity: 0.8;
}
.account-settings__footer-buttons .btn:first-child {
  position: relative;
}
.account-settings__footer-buttons .btn:first-child:before {
  content: "";
  right: -15px;
  position: absolute;
  top: 0;
  height: 100%;
  width: 1px;
  bottom: 0;
  margin: auto;
  background: var(--base-border);
}
.account-settings__delete.btn:hover {
  color: #FF6B6B;
}

.custom-select {
  position: relative;
  width: 200px;
  border-radius: 10px 0px 0px 10px;
}
.account-settings__select-wrapper .custom-select {
  width: 100%;
  border-radius: 10px;
}
.custom-select.active .custom-select__dropdown {
  display: block;
}
.custom-select__button {
  width: 100%;
  height: 40px;
  background: transparent;
  border: none;
  color: var(--font-secondary);
  font-size: 14px;
  text-align: left;
  padding: 0 15px;
  padding-right: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  cursor: pointer;
  outline: none;
  position: relative;
}
.custom-select__button::after {
  content: "";
  display: inline-block;
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 9.5px;
  height: 5.5px;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  margin-left: 22px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='7' viewBox='0 0 10 7' fill='none' xmlns='http://www.w3.org/2000/svg'%0A%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.46967 0.914982C0.762563 0.622089 1.23744 0.622089 1.53033 0.914982L5 4.38465L8.46967 0.914982C8.76256 0.622089 9.23744 0.622089 9.53033 0.914982C9.82322 1.20788 9.82322 1.68275 9.53033 1.97564L5.53033 5.97564C5.23744 6.26854 4.76256 6.26854 4.46967 5.97564L0.46967 1.97564C0.176777 1.68275 0.176777 1.20788 0.46967 0.914982Z' fill='%23AEB5C0' /%3E%3C/svg%3E%0A");
}
.custom-select.active .custom-select__button:after {
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
}
.custom-select__dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: var(--base-2);
  border: 1px solid #232934;
  border-radius: 8px;
  margin-top: 5px;
  display: none;
  z-index: 100;
  overflow: hidden;
  max-height: 200px;
  overflow-y: auto;
}
.custom-select.dropdown-top .custom-select__dropdown {
  top: auto;
  bottom: 100%;
  margin-top: 0;
  margin-bottom: 5px;
  border-radius: 8px;
}
.custom-select__option {
  padding: 10px 15px;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  color: var(--font-secondary);
  font-size: 14px;
}
.custom-select__option:hover {
  background: var(--base-1);
}
.custom-select__option.selected {
  background: var(--base-3);
  color: var(--font-blue);
}

@-webkit-keyframes move-background {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes move-background {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.active-none {
  pointer-events: none;
}

@media (max-width: 1290px) {
  .account-settings__contacts-item {
    gap: 20px;
  }
  .account-settings__contacts-link .custom-select {
    width: 130px;
    min-width: 130px;
  }
}
@media (max-width: 980px) {
  .main {
    margin-top: 0px;
  }
  .account-settings__heading {
    display: none;
  }
  .account-settings__header {
    padding: 0px 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: -20px;
  }
  .account-settings__center {
    margin-left: 15px;
    padding-top: 0px;
  }
  .account-settings__name {
    font-size: 22px;
    line-height: 30px;
  }
  .account-settings__type {
    margin-top: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .account-settings__type span {
    color: var(--font-secondary);
  }
  .account-settings__image-upload {
    height: 42px;
  }
  .account-settings__image-upload::before {
    width: 18px;
    height: 18px;
    background-size: cover;
  }
  .account-settings__image-wrap {
    width: 70px;
    height: 70px;
  }
  .account-settings__image span {
    font-size: 12px;
    margin-top: 5px;
    display: none;
  }
  .account-settings__radio-group {
    margin-top: 0px;
  }
  .account-settings__section:not(.account-settings__section-first) {
    margin-top: 20px;
    padding: 25px 0px;
  }
  .account-settings__footer {
    margin-top: 20px;
  }
}
@media (max-width: 840px) {
  .account-settings {
    padding: 30px 25px;
  }
  .account-settings__social-btn {
    -ms-flex-preferred-size: calc(50% - 5px);
        flex-basis: calc(50% - 5px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media (max-width: 767px) {
  .account-settings {
    padding: 15px;
    border-radius: 15px;
    border-radius: 0px;
    width: calc(100% + 20px);
    margin-left: -10px;
    border-radius: 0px;
  }
  .account-settings__header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    gap: 8px;
  }
  .account-settings__type {
    margin-top: 7px;
  }
  .account-settings__type span {
    display: none;
  }
  .account-settings__center {
    margin-left: 0px;
  }
  .account-settings__label br {
    display: none;
  }
  .account-settings__section:not(.account-settings__section-first) {
    padding: 15px 0px;
  }
  .account-settings__section.unified_authorization {
    border-top: 1px solid var(--base-border);
  }
  .account-settings__title {
    font-size: 18px;
    padding-top: 6px;
  }
  .account-settings__field {
    margin-top: 25px;
    padding-top: 25px;
    gap: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .account-settings__field input {
    max-width: 100%;
  }
  .account-settings__field .account-settings__save {
    margin-left: auto;
  }
  .account-settings__field:nth-child(1), .account-settings__field:nth-child(0) {
    border-top: 0px;
    padding-top: 0px;
  }
  .account-settings__social-btn {
    background: transparent;
    color: var(--font-secondary);
  }
  .account-settings__social-btn.active {
    font-weight: 700;
    color: var(--font-secondary);
  }
  .account-settings__value {
    max-width: 100%;
  }
  .account-settings__value input, .account-settings__value textarea {
    max-width: 100%;
  }
  .account-settings__contacts__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-top: 10px;
  }
  .account-settings__contacts-list {
    max-width: 100%;
    width: 100%;
  }
  .account-settings__contacts-link {
    width: 100%;
  }
  .account-settings__footer {
    padding-top: 20px;
    padding-left: 0px;
  }
  .account-settings__footer-buttons {
    margin: auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .account-settings__footer-buttons .btn {
    border: 1px solid var(--base-border);
    height: 34px;
    padding: 0px 20px;
  }
  .account-settings__footer-buttons .btn::before {
    display: none;
  }
  .account-settings__select-wrapper {
    max-width: 100%;
  }
}
@media (max-width: 500px) {
  .account-settings__type {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 7px;
  }
  .account-settings__type span {
    font-size: 12px;
  }
  .account-settings__radio-group label {
    font-size: 12px;
  }
  .account-settings__social-btn {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .account-settings__contacts-add {
    width: 100%;
  }
  .account-settings__contacts-link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .account-settings__contacts-link input {
    padding-right: 44px;
    max-width: calc(100% - 46px);
  }
  .account-settings__contacts-link .custom-select {
    width: 100%;
  }
  .account-settings__remove.btn {
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 42px;
    padding: 0;
    height: 42px;
    z-index: 20;
    border: 1px solid var(--base-border);
    background-color: var(--base-3);
  }
}